### Method

# Gtk AlertDialogset_detail

since: 4.10

#### Declaration [src]

    void
    gtk_alert_dialog_set_detail (
      GtkAlertDialog* self,
      const char* detail
    )

#### Description [src]

Sets the detail text that will be shown in the alert.

Available since: 4.10

Sets property | `Gtk.AlertDialog:detail`

#### Parameters

`detail`

  Type: `const char*`

  The new detail text.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.